\begin{tabular}{lrr}
\toprule
    Setting &      Spent &  Cumulative Value \\
\midrule
    Optimal & 1828204.11 &          11362.66 \\
Round Robin & 2635039.14 &           5535.24 \\
       Zoom & 1845978.75 &          10044.52 \\
     BayOpt & 2025257.52 &           9205.00 \\
   Zoom AIC & 1167650.00 &           7496.45 \\
 BayOpt AIC & 1403664.53 &           7382.64 \\
\bottomrule
\end{tabular}
